I have an old iPod touch... now what?

Reply

I have an old iPod touch... now what?

pulsemod
Regular

I was having trouble with the radio feature recently. I decided to de-install spotify and then re-install, since that has worked in the past. Well, apparently there isn't a version of spotify for old iPod touches anymore. I keep getting an error that I need the latest version of ios in order to run spotify. I'm not sure how to put the latest ios on my iPod, or if that is even possible. It might not be supported anymore.

 

I looked around these forums, but none of the suggested workarounds work. Now what?

 

Please tell me there is a version of spotify that will work with the MC544LL/A model?

1 Reply

LordRollin
Community Legend

I don't know which version would work, but your only solution at this point, unless someone knows better, would be either getting a new iPod Touch, or jailbreaking the one you have, and installing a previous version of Spotify onto it. We can't actually link to older versions hosted on third party sites on these forums, since the risks they can pose, so I can't actually help you any farther then this. Sorry I couldn't help you any further, but I hope this helps.

SUGGESTED POSTS